Go to main content
Sun Server X2-4 (formerly Sun Fire X4470 M2) Product Notes

Exit Print View

Updated: January 2017
 
 

Supported Operating Systems

The following Hardware Compatibility Lists (HCLs) identify the latest operating system versions supported on Oracle hardware. To find the latest operating system version supported for the Sun Server X2-4 server, go to the following sites and search using your server model number:

The following table lists the supported operating systems and virtual machine software for the Sun Server X2-4. Supported operating systems and software are cumulative with each release; that is, later software releases contain all components of earlier software releases.

Software Release
Supported Operating Systems
1.8.0
  • No new operating systems supported.

1.7.0
  • No new operating systems supported.

1.6.0 and 1.6.1
  • Oracle Linux 6.7 and 7.2 (64-bit)

  • Red Hat Enterprise Linux (RHEL) 6.7 and 7.2 (64-bit)

  • Oracle VM 3.3.3

  • Oracle Solaris 11.3 (available preinstalled)

1.5.1
  • No new operating systems supported.

1.5
  • Oracle Linux 6.6 and 7.1 (64-bit)

  • Red Hat Enterprise Linux (RHEL) 6.6 and 7.1 (64-bit)

  • Oracle VM 3.3.2

  • Oracle Solaris 11.2 (available preinstalled)

1.4.2
  • Oracle Linux 6.5 and 5.10 (64-bit)

  • Red Hat Enterprise Linux (RHEL) 6.5 and 5.10 (64-bit)

1.4.1
  • Oracle Linux 6.4 (64-bit) (available preinstalled)

  • Red Hat Enterprise Linux (RHEL) 5.9 and 6.4 (64-bit)

1.4
  • Oracle Solaris 11.1 (available preinstalled)

  • VMware ESXi 5.1

  • Oracle Linux 5.9 (64-bit)

  • Oracle VM 3.2.1 (available preinstalled)

1.3.1
  • Oracle Solaris 11 11/11 SRU9.5

  • Red Hat Enterprise Linux (RHEL) 6.3 (64-bit)

  • Oracle VM 3.1.1

  • VMware ESXi 5.0 U1

1.3
  • Oracle Solaris 11 11/11

  • Oracle VM 3.0.3

  • Oracle VM 3.0.2

  • Oracle Linux 5.8 (64-bit)

  • Oracle Linux 6.2 (64-bit)

  • Red Hat Enterprise Linux (RHEL) 5.8 (64-bit)

  • SUSE Linux Enterprise Server (SLES) 11 SP2

1.2
  • Oracle Solaris 10 8/11, 10 9/10

  • Oracle Solaris 11

  • Oracle VM 3.0.1

  • Oracle Linux 5.7 (64-bit)

  • Red Hat Enterprise Linux (RHEL) 5.7 (64-bit)

  • VMware ESX/ESXi 4.1 U2

  • VMware ESXi 5.0

1.1
  • Oracle Solaris 11 Express

  • Oracle Linux 5.6, 6.0 and 6.1 (64-bit)

  • Oracle VM 2.2.2 (64-bit)

  • Red Hat Enterprise Linux (RHEL) 5.6 and 6.1 (64-bit)

  • Windows Server 2008 R2 SP1 (64-bit)

  • SUSE Linux Enterprise Server (SLES) 10 SP4 (64-bit)

  • VMware ESX/ESXi 4.1 U1

1.0
  • Oracle Solaris 10 8/11

  • Oracle Linux 5.5 (64-bit)

  • Oracle VM 2.2.1 (64-bit)

  • Red Hat Enterprise Linux (RHEL) 5.5 and 6.0 (64-bit)

  • Windows Server 2008 R2 (64-bit)

  • Windows Server 2008 SP2 (64-bit)

  • SUSE Linux Enterprise Server (SLES) 11 SP1